Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1045144 - Refers to EAP 7 and Maven should be upper case
Summary: Refers to EAP 7 and Maven should be upper case
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: EAP 6.3.0
Assignee: Russell Dickenson
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-19 17:30 UTC by sgilda
Modified: 2014-08-14 15:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14873, Installation Guide-6.2-1 Build Date: 10-12-2013 13:55:18 Topic ID: 21943-545663 [Specified]
Last Closed: 2014-06-28 15:39:36 UTC
Type: Bug


Attachments (Terms of Use)

Description sgilda 2013-12-19 17:30:16 UTC
Title: Run the JBoss Enterprise Application Platform Installer

Describe the issue:


Suggestions for improvement:


Additional information:

Comment 1 sgilda 2013-12-19 19:15:46 UTC
Fixed topic 21943, rev 571772.

s/JBoss EAP 7/JBoss EAP

Discovered the lower case 'maven' and 'maven-repository' were taken from the actual installer screens.

Comment 2 Petr Kremensky 2014-04-01 12:27:35 UTC
This seems to be fixed. Verified during EAP 6.3.0.DR6 testing cycle.

Please re-open if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.